Subject: Direct Report Mtg in November (Activity)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Oct 2001 12:28:42 -0700 (PDT)

Hi Everyone,

The budget meeting will soon be upon us and I want to keep everyone informed as to what will take place.  Day of arrival, November 7th there is nothing planned; everyone is on their own for dinner.  Thursday, November 8, the meeting will begin @ 8:00 AM and will conclude by 1:00 PM.  I will inform you later as to the meeting location.  After the  meeting on Thursday there will be an afternoon of activities available.  Please note what is available and let me know of your activity choice.  Friday, November 9 the meeting will begin @ 8:00 AM and conclude by 3:00 PM, so please make your travel arrangements accordingly.

Golf (I have tee times for 1:32, 1:40 & 1:48 PM)
Spa Services (If interested, I can fax you what services they offer)
Horse Back Riding (I can fax schedule and rates if interested)
Tennis (I have information I can fax if interested)

Transportation:

Airport transportation from the Colorado Springs Airport is available through the Broadmoor Transportation Service.  Please call 719-577-5769 to make your transportation arrangements.  Airport transportation is b reservation only.

Fares:	$16.00/each way (20-30 min travel time)

Thanks and I will keep in touch.

Ginger Dernehl
Administrative Coordinator
Global Government Affairs
Phone# 713-853-7751
Fax# 713-646-8160

 -----Original Message-----
From: 	Dernehl, Ginger  
Sent:	Monday, October 01, 2001 10:09 AM
To:	Steffes, James D.; Yoho, Lisa; Nord, Sue; Robertson, Linda; Migden, Janine; Montovano, Steve; Hemstock, Robert; Kaufman, Paul; Ryall, Jean; Assad, Sergio; Kingerski, Harry; Ibrahim, Amr; Dasovich, Jeff; Nicolay, Christi L.; Novosel, Sarah; Linnell, Elizabeth; Petrochko, Mona L.
Cc:	Dernehl, Ginger; Noske, Linda J.; Warner, Geriann; Sullivan, Lora; Knight, Laurie; Bellas, Kirsten; Sietzema, Linda; Hunter, Bevin; Braz, Gisele; Buerger, Rubena; Stransky, Joan; Alamo, Joseph; Hawkins, Bernadette; Perez, Carmen
Subject:	Reminder:Direct Report Mtg in November

REMNDER!!!!!!!

The next "Budget/Priority" Meeting will take place as follows:

Dates:		Arrive evening of Wednesday, Nov. 7, 2001
		Meeting Thursday, Nov. 8, 2001 --- 8:00 AM - 1:00 PM
		Meeting Friday, Nov. 9, 2001--- 8:00 AM - 3:00 PM

Location:	The Broadmoor
		One Lake Avenue
		Colorado Springs, CO 80906
		719-634-7711

Thanks and please call if you have any questions.

Ginger Dernehl
Administrative Coordinator
Global Government Affairs
Phone# 713-853-7751
Fax# 713-646-8160